<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Income has increased in real ______ by 5%.</text><choice_g><choice correct="y">terms</choice></choice_g></item>
<item><text>large expanses of open ______</text><choice_g><choice correct="y">water</choice></choice_g></item>
<item><text>All these were chance ______ made by scientists engaged in other investigations.</text><choice_g><choice correct="y">discoveries</choice></choice_g></item>
<item><text>the expanded ______ of the federal government</text><choice_g><choice correct="y">role</choice></choice_g></item>
<item><text>He killed the man with a single ______ of the hammer.</text><choice_g><choice correct="y">blow</choice></choice_g></item>
<item><text>a woman of great moral ______</text><choice_g><choice correct="y">stature</choice></choice_g></item>
<item><text>His only possession was a battered old ______ of clothes.</text><choice_g><choice correct="y">suitcase</choice></choice_g></item>
<item><text>The refugees had been living in makeshift ______ for a year.</text><choice_g><choice correct="y">tents</choice></choice_g></item>
<item><text>XL fits chest ______ 44 to 50.</text><choice_g><choice correct="y">sizes</choice></choice_g></item>
<item><text>Public ______ with the economy remained at a high level.</text><choice_g><choice correct="y">discontent</choice></choice_g></item>
</body>
</exercise>
</batch>

